﻿

.moeda-header .dolar-header {
    width: 86px;
    height: auto;
    float: left;
    box-sizing: border-box;
    font-size: .8125em;
    line-height: 19px;
    color: #a1a1a1;
    text-align: right
}

#description01, #description02, #description03, #description04, #description05, #description06 {margin: -132px 0 0 145px;}


#description01, #description02, #description03, #description04, #description05, #description06 a {font-size:19px; line-height: 20px; font-weight:normal; vertical-align: top; font-family: "Lucida Sans Unicode";}

#description01, #description02, #description03, #description04, #description05, #description06 a:hover {text-transform: underline;}
	#main-header,#et-top-navigation{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}
.et_pb_text_inner{position:relative}
.main_menu .container .col-md-12{padding:0}


body[data-dropdown-style="minimal"] .sf-menu li.megamenu li ul, 
body[data-dropdown-style="minimal"] header#top .sf-menu li.megamenu ul .sub-menu{background-color:transparent!important}

.sub-menu{ z-index:3}



#slide-out-widget-area .menuwrapper li .sub-menu{display:none; margin:0!important; padding:0!important}
